<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
		<meta name="viewport" content="width=1000"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
		<meta http-equiv="x-ua-compatible" content="IE=Edge">
		<meta name="description" content="Page Description" /> 
		<!-- Chrome, Firefox OS, Opera and Vivaldi -->
		<meta name="theme-color" content="#000">
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="#000">
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-status-bar-style" content="#000">
		<title>404Page</title>
		<link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
		<link rel="mask-icon" href="images/site/favicon.ico" color="white">
		<link href="fonts/stylesheet.css" rel="stylesheet">
		<link href="css/screen.css" rel="stylesheet" />
		<link href="css/responsive.css" rel="stylesheet" />
		<link href="css/owl.carousel.css" rel="stylesheet" />
		<link href="css/jquery.mCustomScrollbar.css" rel="stylesheet" />
		<!--map css-->
		<link rel="stylesheet" href="css/export.css" type="text/css" media="all" />
		<!--map css end-->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
		<script src="js/placeholder.js"></script>
		<script src="js/browser-selector.js"></script>
		<script src="js/jquery.mCustomScrollbar.js"></script>
		<!--map js-->
		<script src="js/ammap.js"></script>
		<script src="js/worldHigh.js"></script>
		<script src="js/export.min.js"></script>
		<script src="js/light.js"></script>
		<!--map js end-->
	</head>
	<body>
		<div id="full_wrapper" class="map_page no_animate">
			<!-- FULL WRAPPER-->
			<div class="overlay">
				<div class="menu">
					<ul>
						<li><a href="what.html" class="what">what</a></li>
						<li><a href="when.html">when</a></li>
						<li><a href="where.html" class="where-link">where</a></li>
						<li><a href="contact.html" class="contact-link">contact</a></li>
					</ul> 					 	
				</div>
				<div class="logo_wrapper small">
					<div class="logo">
						<div class="header_logo">
							<a href="index.html" class="logo_link">
								<img src="images/site/contentainment_logo.png" alt="">
							</a>
						</div>	  
						<h4><b>AMPLIFYING</b> YOUR BRAND IMPACT</h4>
					</div>
				</div>
				<a href="javascript:void(0)" class="login" id="iframe_open">
					<h2>LOGIN</h2>
				</a>
				<div class="error_wrapper">
					<div class="error_page">
						<h1>ERROR 4<span>0</span>4</h1>
						<p>The page you requested could not be found. The page you're looking for may have been removed, renamed, or not currently available.</p>
						<h3>Please try the following:</h3>
						<ul>
							<li>Open the home page and search for links to the information you want.</li>
							<li>Use the navigation bar on the left or top to find the link you are looking for.</li>
							<li>Click the Back button to try another link.</li>
							<li>If you typed the page address in the Address bar, make sure that it is spelles correctly</li>
						</ul>
					</div>
				</div>	
			</div>
		</div>	
		<!-- login popup -->
		<div class="overlay_login"></div>
		<div class="login_popup">
			<a href="javascript:void(0)" class="iframe_close"><img src="images/site/close.png" alt=""></a>
			<form action="https://launchpad.37signals.com/session" method="post">
				<input name="product" value="basecamp" type="hidden" />
				<p>Username<br />
					<input name="username" id="username" type="text"  /></p>
				<p>Password<br />
					<input name="password" id="password" type="password" /></p>

				<p><label><input name="remember_me" id="remember_me" value="1" type="checkbox" />
					Remember me on this computer
					</label></p>

				<p><input name="submit" value="Sign in" type="submit" /></p>
			</form>
		</div>
		<script src="js/script.js"></script>
		<script src="js/owl.carousel.js"></script>
		<script type='text/javascript' src='https://www.gstatic.com/charts/loader.js'></script>
		<script>
			/* body css */
			$('body').addClass('bg');
			$('.logo_wrapper.small .logo h1').addClass('small');
			$(window).on('load',function(){

				/* contact animation */
				setTimeout(function(){
					$('.overlay .logo_wrapper .contact .css-typing').addClass('typing');
					$('.overlay .logo_wrapper .contact .all_member').addClass('show');	
					$('.overlay .logo_wrapper .contact .partners').addClass('show');	
				},1000)

				/* contact animation */
				/*$('body').fadeIn(1000);*/
				setTimeout(function(){
					$('.menu').addClass('active_link');
					$('.logo_wrapper').addClass('small');

					setTimeout(function(){
						$('.overlay .logo_wrapper .contact').addClass('active');
						$('.button_border').addClass('active_white');
						$('.login').addClass('small');
					},100)
				},100)	
			});
		</script>
	</body>
</html>